.jua {font-family:'BM JUA','배달의민족 주아',sans-serif;}

.pop {position:absolute;top:150px;left:300px;z-index:9999;background:black;}
.pop .popup-close {font-family:"Apple SD Gothic Neo","맑은 고딕","Malgun Gothic","돋움",Dotum,"Helvetica Neue",Helvetica,Arial,sans-serif;}


@media screen and (max-width:767px) {
	.pop {
		top:50px;
		left:50%;
		margin-left:-180px;
	}
}
.header {
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	z-index:1001;
	height:50px;
}
.header.scrolling{
	background:rgba(255, 255, 255, 0.9);	
}
.header.sub-page {
	background:#fff !important;	
	border:1px solid #eaeaea !important;
}

.header.scrolling .menu-btn i, .header.sub-page .menu-btn i {
	color:gray;
}


.header:after {
	display:block;
	clear:both;
	content:"";
}
.header .logo {
	float:left;
	width:140px;
	height:30px;
	margin-top:10px;
	margin-left:12px;
}
.header .logo a {
	display:inline-block;
	width:100%;
	height:100%;
	font-size:0px;
}
.header .logo img{
	width:100%;
}
.header .menu-btn {
	float:right;
	width:40px;
	height:40px;
	margin-top:5px;	
	margin-left:5px;
	font-size:0px;
	text-align:center;
}
.header .menu-btn i {
	color:#fff;
	font-size:20px;
	line-height:40px;
}
.header .menu-btn.hide {
	display:none;
}

.header .nav {
	display:none;
	position:fixed;
	top:0px;
	bottom:0px;
	right:0px;
	z-index:1001;
	overflow-y:scroll;
	background:black;
}
.header .nav.active {
	display:block;
	width:80%;
	background:rgba(0,0,0,0.8);
}
.header .nav .nav-header {
	height:50px;
	margin-top:10px;
	padding-left:15px;
	text-align:left;
}
.header .nav .nav-header > .nav-logo {
	display:inline-block;
	width:140px;
	font-size:0px;
	margin-top:7px;
}
.header .nav > ul {
	margin-top:10px;
	padding:0px 20px;
}
.header .nav > ul > li {
	display:block;
	width:100%;
	border-bottom:1px solid rgba(255, 255, 255, 0.5);
	text-align:left;
	box-sizing:border-box;
}
.header .nav > ul > li > a {
	display:inline-block;
	width:100%;
	color:white;
	font-size:18px;
	line-height:60px;
}
.header .nav > ul > li > a:hover {
	text-decoration:underline;
	color:#cecece;
}
.header .nav > ul > li > ul {
	display:none;
	padding:20px 10px;
	border-top:1px solid white;
}
.header .nav > ul > li > ul.active {
	display:block;
}
.header .nav > ul > li > ul li {
	display:block;
	width:100%;
}
.header .nav > ul > li > ul li a {
	color:white;
	font-size:15px;
	line-height:30px;
}

.header .nav .menu-close {
	position:absolute;
	top:5px;
	right:0px;
	width:40px;
	height:40px;
	font-size:0px;
	text-align:center;
}
.header .nav .menu-close i {
	color:white;
	font-size:20px;
	line-height:40px;
}


.slider {
	width:100%;
	height:450px;
}
.slider .item {
	position:relative;
	height:450px;
}
.slider .item p {
	color:white;
	font-size:25px;
	padding:0px 15px;
	line-height:36px;
	text-align:left;
}
.slider .item .item_pwrap{
	padding-top:210px;
}

.slider .item .item_pwrap .smallp{
	font-size:18px;
	padding-top:20px;
	line-height:27px;
	font-family:'나눔고딕','nanum-ghothic'
}
.slider .item.first {
	background:url('../img/main_bg05.jpg') no-repeat center center;
	background-size:cover;
}

.slider .item.second {
	background:url('../img/main_bg03.jpg') no-repeat center center;
	background-size:cover;
}

.slider .item.third {
	background:url('../img/main_bg03.jpg') no-repeat center center;
	background-size:cover;
}

.slider .item.four {
	background:url('../img/main_bg04.jpg') no-repeat center center;
	background-size:cover;
}
.slider .item.five {
	background:url('../img/main_bg05.jpg') no-repeat center center;
	background-size:cover;
}


.slider .bx-wrapper .bx-pager {
	bottom:20px;
}

.slider .bx-wrapper .bx-pager.bx-default-pager a {
	background:rgba(255, 255, 255, 0.3);
}
.slider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:rgba(255, 255, 255, 1);
}

.section.info {
	font-size:0px;
	background:white;
	text-align:center;
}
.section.info .title {
	position:relative;
	padding-top:45px;
	padding-bottom:30px;
	color:black;
	font-size:24px;
	font-weight:normal;
	text-align:center;
}
.section.info .item-box-wrapper > h3{
	font-size:18px;
	margin-bottom:24px;
	padding:16px;
	border-bottom:1px solid #eaeaea;
}
.section.info .item-box {
	padding:0px 5px;
	text-align:center;
	box-sizing:border-box;
}
.section.info.left .item-box{
	text-align:left;
	width:100%;
	margin-bottom:20px;
} 

.section.info .item {
	display:inline-block;
	width:50%;
	padding:10px 5px;
	box-sizing:border-box;
}
.section.info .item .badge-wrap{
	margin-bottom:10px;
	position:absolute;
	top:0;
	left:0;
}
.section.info .item .badge-wrap .type-badge{
	display:inline-block;
	font-size:15px;
	color:#fff;
	background:#be5944;
	border:1px solid rgba(0,0,0,0.1);
	padding:6px 12px;
	box-sizing:border-box;
}
.section.info .item .badge-wrap .type-badge.type02{
	background:#00775f;
}

.section.info .item .item-inner {
	position:relative;
	display:block;
	font-size:0px;
}
.section.info .item .item-inner .badge{
	position:absolute;
	top:10px;
	right:10px;
	z-index:55;
	font-size:12px;
	color:#fff;
	padding:8px 4px;
	border:1px solid #fff;
	border-radius:5px;
}
.section.info .item .item-inner img {
	width:100%;
	height:auto;
}
.section.info .item .txt{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	display: flex;
    justify-content: center;
	align-items:center;
    flex-direction: column;
	text-align:center;
}
.section.info .item .txt > h5 {
	font-size:20px;
	line-height:26px;
	color:#fff;
}
.section.info .item .txt > h5 > span{
	color:#ffe800;
	font-size:0.8em;
}
.section.info .item .txt > p {
	font-size:16px;
	color:#fff;
	margin-top:16px;
}
.section.info .item .txt > .direct-buy {
	width:120px;
	height:40px;
	margin-top:16px;
	padding:0px;
	background:#ffe800;
	border:none;
	border-radius:5px;
	color:#000;
	font-size:16px;
	cursor:pointer;
}
.section.info .item.direct-buy {
	vertical-align:top;
}
.section.info .item.direct-buy a {
	width:100%;
	padding-bottom:100%;
	background:#ffe800;
}
.section.info .item.direct-buy a p {
	position:absolute;
	top:50%;
	left:0px;
	right:0px;
	z-index:1;
	margin-top:-32px;
	font-size:20px;
	color:#000;
	line-height:30px;
	text-align:center;
}

.section.storage .title {
	padding-top:60px;
	padding-bottom:30px;
	color:black;
	font-size:24px;
	font-weight:normal;
	text-align:center;
}
.section.storage .s_title{
	display:block;
	color:gray;
	font-size:14px;
	text-align:center;
	font-weight:normal;
	line-height:21px;
	padding:0 10px 30px 10px;
}


.wrap.info1{
	margin-bottom:45px;
}
.wrap.info2{
	background:#f8f8f8;
	padding-bottom:60px;
}

.item2{
	display:inline-block;
	padding:5px;
	box-sizing:border-box;
}

.wrap.info2 .item2{
	width:33%;
}

.wrap.info2 .item2  .item-inner {
	position:relative;
}
.wrap.info2 .item2  .item-inner .item_img img {
	width:100%;
	height:auto;
}
.wrap.info2 .item2  .item-inner .item_img {
	transform: rotateY(0deg);
	transition:transform 0.3s ease-in-out;
}
.wrap.info2 .item2  .item-inner .item_text {
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	background:white;
	transform: rotateY(90deg);
	transition:transform 0.3s ease-in-out;
}
.wrap.info2 .item2  .item-inner .item_text p { 
	color:black;
	font-size:12px;
	line-height:100px;
}


.ii2{
	height:100px;
	margin-bottom:20px;
}
.ii2 p{
	text-align:center;
	color:#fff;
	font-size:16px;
	line-height:100px;

}
.ii2 p a{
	color:#fff;

}
.ii2 p a:hover{
	text-decoration:underline;
}

.ii2.i1{
	background:url('../img/link_p01.jpg')
}

.ii2.i2{
	background:url('../img/link_p02.jpg')
}

.ii2.i3{
	background:url('../img/link_p03.jpg')
}

.item-box.i2 {
	padding:15px;
	margin: 0 15px 45px 15px;
	border:1px solid #eaeaea;
}


.item-box.i2 .item3 {
	display:inline-block;
	padding:5px;
	box-sizing:border-box;
	width:33%;
}

.item-box.i2 .item3 a {
	display:block;
	background:gray;
	box-sizing:border-box;
}
.item-box.i2 .item3 a img {
	width:100%;
	height:auto;
}




.m_estimate{
	background:#ffe800;
	width:100%;
	height:60px;
	position:fixed;
	bottom:0px;
	z-index:999;
}
.m_estimate a{
	display:block;
	width:100%;
	font-size:20px;
	color:#000;
}

.m_estimate h4{
	text-align:center;
	line-height:60px;
}
.jua.gray{
	color:#ffe800 !important;
	
}
.footer{
	background:#454545;
	width:100%;
	padding-bottom:60px;

}
.footer .footer_sns{
	margin-bottom:30px;
	text-align:center;

}

.footer_info{
	text-align:center;
	padding:30px 0px;
}
.footer_info .call{
	display:inline-block;
	line-height:45px;
	padding:5px 0px;
	border:1px solid #fff;
	margin:10px 10px;
	min-width:150px;
}
.footer_info .call h4{
	font-size:15px;
	font-weight:normal;
	color:white;
}
.footer_info .call a {
	font-size:18px;
	font-weight:bold;
	color:#ffe800;

}
.footer_info .call h4 a{
	color:#000;
}

.footer_info .call.estimate{
	display:none;
}

.footer .footer_sns a{
	display:inline-block;
	margin:0 10px;
}


.footer .footer_sns a img{
	width:40px;
	height:40px;
}




.kakao_friend {
	padding:15px;
	text-align:center;
	margin-bottom:20px;
}
.kakao_friend a {
	display:inline-block;
	width:100%;
	max-width:500px;
	background:#1ec800;
	border-radius:25px;
	color:white;
	font-size:20px;
	font-weight:bold;
	line-height:50px;
	letter-spacing:0.5px;
}






.kakao_friend a img{
	width:35px;
	margin-right:10px;
	vertical-align:middle;
}

.customer{
	font-size:30px;
	text-align:center;
}

 /* The Modal (background) */
        .modal {
			display:none;
            position: fixed; /* Stay in place */
            z-index: 1001; /* Sit on top */
            left: 0;
            top: 0;
            width: 100%; /* Full width */
            height: 100%; /* Full height */
            overflow: auto; /* Enable scroll if needed */
            background-color: rgb(0,0,0); /* Fallback color */
            background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
        }
    
        /* Modal Content/Box */
        .modal-content {
			position:absolute;
			top:50%;
			left:50%;
			transform:translateX(-50%) translateY(-50%);
            background-color: #fefefe;
            padding: 20px;
            border: 1px solid #888;
            width: 80%; /* Could be more or less, depending on screen size */                          
        }

		.modal-title{
			padding:20px;
			border-bottom:1px solid #cecece;
			margin-bottom:45px;
		}
        /* The Close Button */
        .close {
            color: #aaa;
            float: right;
            font-size: 28px;
            font-weight: bold;
        }
        .close:hover,
        .close:focus {
            color: black;
            text-decoration: none;
            cursor: pointer;
        }
		.modal-body{
			margin:0 auto;
		}
		.modal-body label{
			margin-bottom:15px;
			display:block;
			font-weight:bold;
		}
		.form-group{
			margin-bottom:15px;
		}
		.form-control{
			font-size:14px;
			width:100%;
			box-sizing:border-box;
			padding:10px;
			height:40px;
			display:block;
			background:#fff;
			border:1px solid #ccd0d2;
			border-radius:4px;
			
		}
		.form-control:focus{
			border-color:#ffe800;
			outline:0;
			box-shadow:0px 0px 5px #cecece;
		}
		.send_btn{
			
			margin:30px 0;
			text-align:center;

			
		}
		.send_btn a{
			margin:0 auto;
			display:inline-block;
			color:#555;
			padding:20px 30px;
			background:#eaeaea;
			width:30%;
			text-align:center;
			border-radius:10px;

		}
		.sub_wrap .section{
			margin:20px 0;
		}

		.pagetitle{
			width:100%;
			background:url('../img/company_title.jpg') no-repeat center center;
			background-size:cover;
			height:100px;
			margin-top:50px;
		}

		.pagetitle.contact {
			margin:0px;
			margin-top:50px;
			padding:0px;
		}
		.pagetitle.contact p{
			padding-top:15px;
			line-height:35px;
		}
		.pagetitle p{
			text-align:center;
			font-size:30px;
			line-height:100px;
			color:#fff;
		}
		.company_img{
			padding:15px;
			
		}
		.company_img img{
			width:100%;
		}
		.company_txt{
			padding:15px;

			font-size:16px;
			text-align:center;
			line-height:30px;
	

		}
		.product_img img{
			width:100%
		}
		.store_list{
			padding:15px;
		}
		.store{
			border-radius:20px;
			border:1px solid #eaeaea;
			padding:45px 0px;
			display:block;
			margin-bottom:15px;
		}
		.store p{
			text-align:center;
			font-size:20px;
			line-height:30px;
			color:#fff;
		}
		.store.s1{
			background:url('../img/s1.jpg') repeat center center;
		}
		.store.s2{
			background:url('../img/s2.jpg') repeat center center;
		}
		.store.s3{
			background:url('../img/s3.jpg') repeat center center;
		}
		.store.s4{
			background:url('../img/s4.jpg') repeat center center;
		}
		.store.s5{
			background:url('../img/s5.jpg') repeat center center;
		}
		.quick{
			position:fixed;
			top:50%;
			right:30px;
			display:none !important;
		}
		.yellow{
			color:#ffe800 !important;
		}

		.useinfo_wrap{
			margin-bottom:20px;
	
		}
		.useinfobox{
			padding:0px 20px;
			overflow:hidden;
		
		}
		.useinfobox h1{
			font-size:18px;
			line-height:27px;
			padding-bottom:10px;

		}
		.useinfobox h2{
			font-size:13px;
			padding-bottom:20px;
			color:gray;
			line-height:17px;
			letter-spacing:-0.5px;
		}
		.useinfobox p{
			font-size:15px;
			line-height:22px;
		}

		.useinfobox .info2{
			border:1px solid #cecece;
			padding:10px;
			margin-bottom:30px;
		}
		.useinfobox .info2:after{
			display:block;
			clear:both;
			content:"";
		}
		.useinfobox .info2 .info_img.info_1{
			height:280px;
			background:url('../img/info_1.jpg')no-repeat center bottom;
			background-size:100% auto;
		}
		.useinfobox .info2 .info_img.info_2{
			height:280px;
			background:url('../img/info_2.jpg')no-repeat center bottom;
			background-size:100% auto;
		}
		.useinfobox .info2 .info_txt{
			float:left;
		}
		.useinfobox .info2 .info_txt h5{
			padding:10px 10px;
		}
		.useinfobox .info2 .info_txt p{
			padding:2px 10px;
		}
		.store_txt{
			font-size:18px;
			text-align:center;
			padding:15px;
			line-height:27px;
		}
		.store_box {
			padding:20px;
		}
		.store_box h1{
			font-size:25px;
			text-align:center;
			padding-bottom:20px;
		
		}
		.store_box p{
			font-size:14px;
			line-height:27px;
			text-align:center;
		}
		.s_map_wrap{
			padding:15px;
			margin-bottom:30px;
			text-align:center;
	
		}
	
		.s_map{
			padding:15px;
		}
		.ss_title{
			text-align:center;
			font-size:20px;
		}

	.s_table table{
		width:100%;
	}
	.s_table {
    border-collapse: collapse;
    text-align: left;
    line-height: 1.5;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 20px 10px;
}
.s_table th {
    padding: 10px;
    font-weight: bold;
    vertical-align: top;
	text-align:center;
	font-size:10px;
}
.s_table td,th{
	text-align:center;
}
.s_table td {
	font-size:8px;
    padding: 10px;
    vertical-align: top;
}
.s_table .even {
    background: #efefef;
}
.s_table th .th_small{

	font-size:9px;
	color:gray;
}
.s_p{
	padding:15px;
}
.s_p p{
	padding-bottom:15px;
}
.s_p .direct-buy {
	position:absolute;
	top:10px;
	right:10px;
	z-index:1;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width:100px;
	height:50px;
	padding:20px 0px;
	background:#ffe800;
	border-radius:5px;
	color:#000;
	font-size:16px;
	line-height:25px;
	text-align:center;
}
.store_img{
	padding:15px;
	text-align:center;
}
.store_img:after {
	display:block;
	clear:both;
	content:"";
}
.store_img > div {
	margin-bottom:10px;
	font-size:0px;
}
.store_img > div:last-child {
	margin-bottom:0px;
}

.store_img.store1 .first {
}
.store_img.store1 .second {
}
.store_img.store1 .third {
}
.store_img.store1 .four {
}


.article {
	margin-bottom:40px;
}
.article .article-title {
}
.article .article-title h3 {
	font-size:22px;
	line-height:60px;
	text-align:center;
}
.article .article-image {
	overflow:hidden;
}
.article .article-image img {

}
.article .article-image h5 {
	margin-top:20px;
	padding:0px 10px;
	font-size:16px;
	line-height:24px;
	text-align:center;
}
.article .article-image p {
	margin-top:20px;
	padding:0px 10px;
	font-size:14px;
	line-height:22px;
	text-align:left;
}
.article .article-content {
	margin-top:30px;
	padding:0px 10px;
}
.article .article-content p {
	margin-bottom:30px;
	font-size:13px;
	line-height:20px;
}
.article .article-content p.title {
	margin-bottom:0px;
	font-size:15px;
	font-weight:bold;
	line-height:20px;
	padding:10px 0px;
}
.contact{
	margin-top:30px;
	padding:15px;
}
.contact p.dis_p{
	font-size:18px;
	text-align:center;
	font-weight:bold;
	border:1px solid #eee;
	padding:15px 0px;
}
.contact p {
	text-align:left;
	font-size:14px;
	line-height:21px;
	padding:15px 0px;
	
}

.contact .contact-image {
	
	margin-bottom:30px;
	padding:10px;
	padding-right:0px;
	border:1px solid #eee;
	box-sizing:border-box;
}
.contact .contact-image:after {
	display:block;
	clear:both;
	content:"";
}
.contact .contact-image .image-wrap {
	float:left;
	width:33.33%;
	padding-right:10px;
	box-sizing:border-box;
}
.contact .contact-image .image-wrap img {
}

.contact table{
	width:100%;
}
.contact .contact_table{
	border:1px solid #eaeaea;
	margin-bottom:30px;
	border-top:3px solid #000;

}
.contact .contact_table th,.contact .contact_table td{

	padding: 30px 30px;
	text-align: left;
	border-bottom:1px solid #eaeaea;
	font-size: 16px;
	vertical-align:middle;	

}
.contact .contact_table th{
	width:30%;
	background:#f9f9f9;
	font-weight:500;
	vertical-align:middle;

}
.contact .contact_table tr{
}
.contact .contact_table td{
	padding:20px;
	font-size:14px;
	line-height:20px;
}
.contact .contact_table td input{
	box-sizing:border-box;

	padding:10px;
	width:100%;
	border:1px solid #cecece;
	border-radius:10px;
}
.contact .contact_table td textarea{
	width:100%;
	border:1px solid #cecece;
	border-radius:10px;
}
.contact .contact_table .more-btn {
	display:block;
	width:90px;
	margin:0 auto;
	margin-top:20px;
	padding:10px; 7px;
	background:white;
	border:1px solid #ccc;
	border-radius:5px;
	color:black;
	font-size:14px;
	text-align:center;
	box-sizing:border-box;
}
.contact .contact_table td .input_normal{
	height:35px;
}
.contact .contact_table td .textarea_noraml{
	height:150px;
	padding:10px;
	box-sizing:border-box;
}
.contact .btn_wrap{
	text-align:center;
}
.contact .btn_wrap a{
	display:inline-block;
	padding:20px 30px;
	font-size:18px;
	border:1px solid #cecece;
	color:gray;
	border-radius:10px;
}
.contact .btn_wrap a:hover{

	border:1px solid #000;
	color:#000;
}
.nav .depth li a:hover{
	text-decoration:underline;
}
.article.a2 .article-content{
	border:0px;
	
}
.article.a3 .article-content{
	border:0px;
}
.article.a3 .article-content p.title{
	border:1px solid #eaeaea;
	font-size:13px;
	padding:10px 10px;
}
.article.a3 .article-content p{
	padding:10px 10px;
}
.article.a3 .article-content p.q_answer{
	display:none;
}
.article.a3 .article-content p.q_answer.active{
	display:block;
}
.article.a3 .article-content p.title:hover{
	background:#f9f9f9;
}


.article.a3 .article-content ul li {
	border:1px solid #eaeaea;
	border-top:none;
}
.article.a3 .article-content ul li:first-child {
	border-top:1px solid #eaeaea;
}
.article.a3 .article-content ul li p.title {
	border:none;
	padding:10px 15px;
	cursor:pointer;
}
.article.a3 .article-content ul li.active p.title {
	border-bottom:1px solid #eaeaea;
}
.article.a3 .article-content ul li p.q_answer {
	display:none;
	padding:30px 20px;
	margin-bottom:0px;
	background:#f6f6f6;
}


.article.a2 .section .info2{
	border:0px;
	margin:0px;
	margin-bottom:30px;
	padding:30px 0px;
	background:none;
}
.article.a2 .section{
	margin:0px;
	padding-bottom:0px;
}
.article.a2 .section .info2 .item-box .item2{
	position:relative;
}
.article.a2 .section .info2 p{
	text-align:left;

}
.article.a2 .section .info2 .item-box .item2 .item_img{

}
.article.a2 .section .info2 .item-box .item2 .item_text2{
	text-align:center;
	position:absolute;
	bottom:15px;
	font-size:12px;
	width:100%;
	left:0;
	font-weight:bold;
	color:#fff;
	line-height:0px;
}
.info_p_group{
	width:100%;
	padding:15px 5px;
	margin:0 auto;
}
.info_p_group p{
	font-size:13px;
	padding:0 10px;
}
.img_center{
	text-align:center;
}
.dont{
	text-align:center;
	font-size:16px;
	padding:15px;
}
.dont p{
	margin-bottom:15px;
	padding:20px;
	background:#f8f8f8;
	border:1px solid #eaeaea;

}
.red{
	color:red;
}




/* pagenation */
.paging {
	margin:20px auto 40px auto;
	text-align:center;
	clear:both;
}
.paging ul {
	display:inline-block;
	padding:0px;
	border-radius:4px;
	text-align:center;
}
.paging li {
	float:left;
	margin:0px;
	font-size:0px;
}
.paging li:last-child {
	border-right:none;
}
.paging li:after {
	display:inline-block;
	clear:both;
	content:"";
}
.paging li span {
	display:inline-block;
}
.paging li span.select {
}
.paging li span.select a {
	color:black;
}
.paging li span:hover {
}
.paging li span:hover a {
	color:black;
	text-decoration:none;
}
.paging li span a {
	display:inline-block;
	width:100%;
	min-width:18px;
	height:20px;
	margin:0px;
	padding:0px 5px;
	color:#ccc;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	text-align:center;
	box-sizing:border-box;
}

/* table style */
.table-style1 {
	width:90%;
	margin:0 auto;
	margin-top:40px;
	border-top:1px solid #ccc;
}
.table-style1 tr th {
	height:30px;
	padding:5px 0px;
	background:#f6f6f6;
	border-bottom:1px solid #ccc;
	color:black;
	font-size:13px;
	font-weight:normal;
	line-height:20px;
	box-sizing:border-box;
	vertical-align:middle;
}
.table-style1 tr td {
	height:24px;
	padding:0px 0px;
	border-bottom:1px solid #e6e6e6;
	font-size:12px;
	font-weight:normal;
	line-height:24px;
	text-align:center;
	box-sizing:border-box;
    vertical-align: middle;
}
.table-style1 tr .no, .table-style1 tr .view {
	display:none;
}
.table-style1 tr td.title {
	width:70%;
	padding:5px 10px;
}
.table-style1 tr td.title div {
	width:90%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.table-style1 tr td.title div a {
    color:black;
    font-weight: 500;
}
.table-style1 tr td.title div a.item_link {
    font-weight: normal;
}
.table-style1 tr td.title div a img {
    vertical-align: middle;
}
.table-style1 tr td .item_server {
    display:inline-block;
    margin-right:5px;
    font-weight: 500;
}
.table-style1 tr td .inner-table {
    width:100%;
    margin:20px 0px;
}
.table-style1 tr td .inner-table th {
    font-size:12px;
    text-align: center;
}
.table-style1 tr td .inner-table td {
    font-size:12px;
}
.table-style1 tr td .inner-table td.total {
    font-size:13px;
    font-weight: 500;
}

.table-read-style1 {
	width:90%;
	margin:0 auto;
	margin-top:40px;
	border-top:1px solid #ccc;
    text-align: left;
}
.table-read-style1 thead {
	background:#f6f6f6;
    border-bottom:1px solid #ccc;
}
.table-read-style1 tr th {
	height:40px;
    padding:5px 20px;
    font-size:14px;
    font-weight: normal;
    line-height: 30px;
	box-sizing:border-box;
	text-align:left;
}
.table-read-style1 tr th.title {
	width:100%;
	word-break:break-all;
}
.table-read-style1 tr th.info {
	height:35px;
	padding-top:0px;
	font-size:13px;
	text-align:left;
}
.table-read-style1 > tbody > tr > td {
    border-bottom:1px solid #ccc;
    padding:40px 20px;
    font-size:13px;
	font-weight:normal;
    line-height:20px;
}
.table-read-style1 tr td img {
    max-width:100% !important;
}

.btn-group2 {
	width:90%;
	padding:0px;
	margin:20px auto 0px auto;
	margin-bottom:40px;
	box-sizing:border-box;
}
.btn-group2 > .default {
	display:inline-block;
	padding:10px 15px;
	margin-left:10px;
	background:white;
	border:1px solid black;
    border-radius:3px;
	color:black;
	font-size:15px;
	font-weight:500;
    text-align: center;
	box-sizing:border-box;
	vertical-align:middle;
    cursor:pointer;    
}

.board-image-style1 {
	width:90%;
	margin:0 auto;
	margin-top:45px;
}
.board-image-style1 ul:after {
	display:block;
	clear:both;
	content:"";
}
.board-image-style1 ul li {
	margin-top:50px;
}
.board-image-style1 ul li:first-child {
	margin-top:0px;
}
.board-image-style1 ul li .thum {
	width:100%;
	font-size:0px;
	text-align:center;
	overflow:hidden;
}
.board-image-style1 ul li .thum img {
	width:100%;
	transition:transform 0.3s ease-in-out;
}
.board-image-style1 ul li .text-box {
	margin-top:10px;
}
.board-image-style1 ul li .text-box .title {
	color:black;
	font-size:16px;
	line-height:20px;
	overflow:hidden; 
	text-overflow:ellipsis; 
	white-space:nowrap;
}
.board-image-style1 ul li .text-box .more {
	margin-top:20px;
	color:#404040;
	font-size:12px;
}
.board-image-style1 ul li a:hover .thum img {
	transform:scale(1.1);
}
.board-image-style1 ul li a:hover .more {
	text-decoration:underline;
}
.keyword a{
	padding:5px 5px;
	border:1px solid #eaeaea;
	margin-right:10px;
	color:gray;
	margin-top:10px;
	display:inline-block;
	border-radius:5px;
}
.keyword a:hover{
	background:#f9f9f9;
}
.store_contact_inner{
	overflow:hidden;
	text-align:center;
}

.store_contact{
	margin-top:30px;
	text-align:center;
}
.store_contact_inner{
	padding:15px;
	vertical-align:middle;
}
.store_contact .ss_title{
	margin-bottom:20px;
}
.store_contact_inner ul{}
.store_contact_inner ul li a{
	display:block;
	color:#000;
}
.store_contact_inner ul li{
	line-height:50px;
	width:100%;
	height:50px;
	margin-right:20px;
	margin-bottom:20px;
	box-sizing:border-box;
	vertical-align:middle;
	border-radius:10px;
	border:1px solid #cecece;
}
.store_contact_inner ul li:hover{
	background:#f9f9f9;
}

.store_contact_inner ul li h4{
	font-size:15px;
}

.store_contact_inner{}
.store_contact_inner ul li h4 > span.naver{
	position:relative;
	padding-left:25px;
}
.store_contact_inner ul li h4 > span.naver::before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:17px;
	height:17px;
	background:url('../img/common/icon_naver_booking.png')no-repeat center center;
	background-size:cover;
}
.phone_number{
	color:#969696;
	font-size:13px;
}
.store_contact_inner ul li.direct-buy{
	background:#ffe800;
	border-color:#ffe800;
}
.store_contact_inner ul li.direct-buy a p {
	font-size:15px;
}


.store_box p.p1{
	text-align:left;
	font-size:16px;
	line-height:24px;
}
.store_box .txt_box{
	margin-top:10px;

}
.store_box .txt_box p{
text-align:left;
}
.store_box .direct-buy {
	display: block;
	margin-top: 20px;
	padding: 16px 10px;
	background:#ffe800;
	border-radius: 5px;
	color: #000;
	font-size: 16px;
	line-height:140%;
	text-align:center;
}
.footer_wrap{
	padding:10px 15px;	
	
}
.footer_wrap .f_info{
	text-align:left;
}
.footer_wrap .f_logo{
	display:none;
}
.footer_wrap .f_info p{
	padding-bottom:10px;
	font-size:12px;
	color:#9e9e9e;
	line-height:1.25em;
}
.footer_wrap .f_info p.f-contact {
	padding-bottom: 0px;
}
.footer_wrap .f_info p.f-contact + p.f-contact{
	padding-bottom: 20px;
}
.footer_wrap .f_info p a{
	color:#fff;
}
.footer_wrap .f_info p a:hover{
		text-decoration:underline;
}
.footer_wrap .f_info p span{
	padding-right:5px;
	display:inline-block;
}
.footer_wrap .f_info p > b{
	color:#ffe800;
}
.footer_wrap .f_info > ul > li{
	padding:10px 0;
}
.footer_wrap .f_info > ul > li:first-child{
	border-bottom: 1px solid #363636;
}
.footer_wrap .f_info > ul > li p{
	padding-bottom:0;
}

.copy_right{
	text-align:left;
	margin-top:30px;
}
.store_ready{
	color:#cecece !important;
}
.store_ready:hover{
	text-decoration:none !important;
}
.store_change{
	padding:0px 15px;
}
.store_change_inner{
	width:100%;

}
.store_change_inner dl {
	margin-top: 10px;
}
.store_change_inner dl dt {
	padding: 8px 0px;
	border: 1px solid #eee;
	font-size: 20px;
	text-align: center;
	line-height:28px;
}
.store_change_inner dl dd {
	padding: 20px 0px;
}
.store_change_inner ul{
	position:relative;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.store_change_inner ul li{
	width: calc((100% - 10px) / 2);
	height:50px;
	box-sizing:border-box;
}

.store_change_inner ul li h4 a{
	display:block;
	text-align:center;
	border-radius:10px;
	line-height:50px;
	color:#000;
	background:#eaeaea;
}
.store_change .ss_title{
	margin-bottom:20px;
}
.size_table{
	text-align:center;
	margin-bottom:80px;
	padding:0 15px;
}
.size_table > h5{
	font-size:16px;
	display:inline-block;
	padding:5px 20px;
	border:2px solid #000;
	border-top:0;
	border-bottom:0;
	margin-bottom:40px;
}
.size_table .table-wrap {
	width:100%;
	border:1px solid #ddd;
	border-right:0px;
	border-bottom:0px;
}

.size_table .table-wrap .tr .row{
	text-align:center;
}
.size_table .table-wrap .tr .th{
	background:#f7f7f7;
}
.size_table .table-wrap .tr .th,
.size_table .table-wrap .tr .td{
	padding:20px;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	vertical-align: middle;
}
.size_table .table-wrap .tr .row.left{
	text-align:left;
}
.size_table .table-wrap .tr .row > p{
	line-height:1.2em;
	margin-bottom:5px;
}
.size_table .table-wrap .tr .th .row > p.size{
	font-size:15px;
	margin-top:10px;
	color:gray;
	margin-bottom:0;
}
.size_table .table-wrap .tr .row.img{
	text-align:center;
}
.size_table .table-wrap .tr .row.img > img{
	width:100%;
	max-width:350px;
	vertical-align:top;
}


.item_table{
	
	padding-left:15px;
	color:white;
	margin-top:30px;


}
.m_p{display:block;}
.pc_p{display:none;}
.item_tt{font-size:18px !important; padding-bottom:15px !important;}
.item_table tr{}
.item_table tr td{padding:0px;border:0px;padding-right:15px;padding-bottom:10px;font-size:15px;opacity:0.9;}
.slider .item .item_pwrap{padding-top:125px;}

	/*메인 창업 상담 추가(2022-01-17)*/
	.section.founded{
		background:#f3f3f3;
		padding:0 15px;
		padding-bottom:80px;
		overflow:hidden;
		box-sizing:border-box;

	}
	.section.founded .video-wrap{
		margin-bottom:10px;
	}
	.section.founded .video-wrap iframe{
		vertical-align:top;
	}
	.video-wrap {
	  width: 100%;
	}
	.video-container {
	  position: relative;
	  width: 100%;
	  height: auto;
	  padding-top: 50%;
	}
	.video-container  iframe {
	  z-index: 1;
	  top: 0;
	  left: 0;
	  position: absolute;
	  width: 100%;
	  height: 100%;
	}

	.section.founded .award-wrap{
		font-size:0px;
		
	}
	.section.founded .award-wrap .box{
		position:relative;
		display:inline-block;
		vertical-align:top;
		width:100%;
		margin-bottom:10px;
		box-sizing:border-box;
	}
	.section.founded .award-wrap .box:last-child{
		margin-bottom:0;
	}
	.section.founded .award-wrap .box img{
		width:100%;
		vertical-align:top;
	}
	.section.founded .award-wrap .box .txt{
		position:absolute;
		padding:10px 0;
		bottom:0;
		left:0;
		right:0;
		background:rgba(0,0,0,0.5);
	}
	.section.founded .award-wrap .box .txt > p{
		line-height:25px;
		font-size:14px;
		color:#fff;
		text-align:center;
	}
	.section.founded .btns-wrap{
		margin-top:30px;
		text-align:center;
	}
	.section.founded .btns-wrap > a{
		display:inline-block;
		vertical-align:top;
		line-height:50px;
		text-align:center;
		background:#ffe800;
		color:#000;
		padding:0 20px;
		font-size:18px;
		border-radius:10px;
	}

.founded_page .section{
	padding:0 15px;
}
.founded_page .section .section-title{
	text-align:center;
	font-size:20px;
	line-height:32px;
}
.founded_page .section.founded_01{
	padding-top:50px;
}
.founded_page .section.founded_01 .ceo-wrap{
	margin-bottom:40px;
}
.founded_page .section.founded_01 .ceo-wrap .info-wrap{
	text-align:center;
	margin-bottom:40px;
}
.founded_page .section.founded_01 .ceo-wrap .info-wrap > h3{
	font-size:18px;
	margin-bottom:30px;
}
.founded_page .section.founded_01 .ceo-wrap .info-wrap > h3 > b{
	color:#ffe800;
}
.founded_page .section.founded_01 .ceo-wrap .info-wrap .ytn{
	line-height:40px;
}
.founded_page .section.founded_01 .ceo-wrap .info-wrap .ytn > span{
	display: inline-block;
    vertical-align: top;
    padding-left: 140px;
    background: url('../img/ytn_logo.png')no-repeat center left;
    background-size: auto 14px;
	color:#888888;
	font-size:18px;
}
.founded_page .section.founded_01 .ceo-wrap .info-wrap > h2{
	font-size:24px;
	line-height:32px;
	margin-top:40px;
}
.founded_page .section.founded_01 .award22-wrap {
	margin-bottom:40px;
}
.founded_page .section.founded_01 .award22-wrap h4,
.founded_page .section.founded_01 .award22-wrap h5
{
	text-align: center;
 
}
.founded_page .section.founded_01 .award22-wrap h4{
   font-size: 20px;
   line-height: 32px;
   margin-bottom:20px;
}
.founded_page .section.founded_01 .award22-wrap h5{
   font-size: 16px;
   line-height: 25px;
}
.founded_page .section.founded_01 .award22-wrap ul{
	font-size:0px;
	text-align:center;
	margin-top:10px;
}
.founded_page .section.founded_01 .award22-wrap ul li{
	display:inline-block;
	width:100px;
	vertical-align:top;
	margin:0 2px;
}
.founded_page .section.founded_01 .award22-wrap ul li > img{
	width:100%;
	vertical-align:top;
}
.founded_page .section.founded_01 .award22-wrap .img{
	width:100%;
	max-width:800px;
	margin:0 auto;
	margin-top:20px;
}
.founded_page .section.founded_01 .award22-wrap .img > img{
	width:100%;
	vertical-align:top;
}
.founded_page .section.founded_01 .award-wrap{
	margin-top:40px;
	margin-bottom:40px;
}
.founded_page .section.founded_01 .award-wrap > .box{
	width:100%;
	margin-bottom:20px;
}
.founded_page .section.founded_01 .award-wrap > .box > .img > img{
	width:100%;
	vertical-align:top;
}
.founded_page .section.founded_01 .award-wrap > .box .txt{
	background:#ffe800;
	text-align:center;
	padding:10px 0;
}
.founded_page .section.founded_01 .award-wrap > .box .txt > p{
	font-size:14px;
	line-height:18px;
}
.founded_page .section.founded_01 .award-wrap > .box .txt > p.sub{
	font-size:12px;
	color:#959595;
}
.founded_page .section.founded_01 .fran-wrap .fran-tb{
	margin-top:30px;
}
.founded_page .section.founded_01 .fran-wrap .fran-tb table{
	width:100%;
	border:1px solid #ddd;
	border-bottom:0px;
}
.founded_page .section.founded_01 .fran-wrap .fran-tb table th{
	width:30%;
	background:#eaeaea;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	vertical-align:middle;
}
.founded_page .section.founded_01 .fran-wrap .fran-tb table td{
	width:70%;
	vertical-align:middle;
	border-bottom:1px solid #ddd;
}
.founded_page .section.founded_01 .fran-wrap .fran-tb table .row{
	padding:16px 0;
	font-size:16px;
	line-height:22px;
}
.founded_page .section.founded_01 .fran-wrap .fran-tb table .row.hl{
	color:#e50404;
}
.founded_page .section.founded_01 .fran-wrap .fran-tb table td .row{
	padding:16px 10px;
	box-sizing:border-box;
}
.founded_page .section.founded_02{
	margin-top:60px;
}
.founded_page .section.founded_02 .circle-wrap{
	position:relative;
	display:flex;
	margin:0 -10px;
	margin-top:40px;
	flex-wrap:wrap;
	justify-content: center;
	background:url('../img/logo.png')no-repeat center center;
	background-size:auto 6%;
	width:100%;
}
.founded_page .section.founded_02 .circle-wrap .circle{
	display:flex;
	vertical-align:top;
	width:50%;
	max-width:300px;
	padding:10px;
	box-sizing:border-box;
	justify-content: center;
	align-items:center;
}
.founded_page .section.founded_02 .circle-wrap .circle:after{
  content: "";
  display: block;
  padding-bottom: 100%;
}
.founded_page .section.founded_02 .circle-wrap .circle .con{
	display:flex;
	justify-content: center;
	align-items:center;
	width:100%;
	height:100%;
	background:#fff9bd;
	border-radius:50%;
	border:2px dotted #fff100;
}
.founded_page .section.founded_02 .circle-wrap .circle p {
  font-size:16px;
  text-align:center;
}
.founded_page .founded_03{
	margin-top:60px;
}
.founded_page .founded_03 .selfstorage-info .tabs{
	font-size:0px;
	margin-top:40px;
	border-radius:10px;
	margin-bottom:30px;
	overflow:hidden;
}
.founded_page .founded_03 .selfstorage-info .tabs > li{
	display:inline-block;
	vertical-align:top;
	width:50%;
	line-height:48px;
	height:48px;
}
.founded_page .founded_03 .selfstorage-info .tabs > li > a{
	display:block;
	text-align:center;
	font-size:15px;
	background:#eeeeee;
	color:#808080;
}
.founded_page .founded_03 .selfstorage-info .tabs > li > a.on,
.founded_page .founded_03 .selfstorage-info .tabs > li > a:hover
{
	background:#ffe800;
	color:#000000;
	transition:all 0.3s ease-in-out;
}
.founded_page .founded_03 .selfstorage-info .tab-con{
	display:none;
}
.founded_page .founded_03 .selfstorage-info .tab-con.on{
	display:block;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .tab-con-title{
	margin-bottom:20px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .tab-con-title > h4{
	position:relative;
	font-size:20px;
	line-height:30px;
	padding-left:30px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .tab-con-title > h4::after{
	content:'';
	position:absolute;
	top:5px;
	left:0px;
	width:20px;
	height:20px;
	background:#ffe800;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .tab-con-title > p{
	font-size:16px;
	color:#808080;
	margin-top:10px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .tab-con-title > p.caption {
	position: absolute;
	bottom: 0;
	right: 0;
}

.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-info .img-wrap > img{
	width:100%;
	vertical-align:top;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-info .txt-wrap{
	margin-top:20px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-info .txt-wrap > .txt{
	margin-bottom:20px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-info .txt-wrap > .txt > h5{
	font-size:16px;
	margin-bottom:5px;
	line-height:24px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-info .txt-wrap > .txt > p{
	font-size:16px;
	color:#707070;
	line-height:24px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table{
	overflow-x:auto;
	border:1px solid #cccccc;
	border-bottom:0px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table{
	border-left:0;
	width:100%;
	min-width:500px;
	border:0;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table td,
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table th{
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	width:25%;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table tr th:first-child,
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table tr td:first-child
{
	border-left:0;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table td .tb-row,
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table th .tb-row{
	text-align:center;
	font-size:15px;
	padding:15px;
}

.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table th .tb-row{
	background:#f3f3f3;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table tr.red .tb-row{
	color:#e50404;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table td .tb-row.foot{
	text-align:left;
	padding:20px 15px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table td .tb-row.foot > h5{
	font-size:14px;
	line-height:21px;
	padding-bottom:5px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table td .tb-row.foot > p{
	margin-top:20px;
	color:#ccc;
}

.founded_page .founded_04{
	background:#f3f3f3;
	padding:40px 15px;
}
.founded_page .founded_04 .section-title.sub{
	font-size:16px;
	margin-top:20px;
	line-height:24px;
}
.founded_page .section-241022{
        margin-top: 30px;
        margin-bottom: 80px;
}

.consulting-process-wrap{
	margin-top:40px;
}
.consulting-process-wrap ul > li{
	position:relative;
	display:flex;
	align-items:center;
	margin-bottom:20px;
	background:#fff;
	border-radius:10px;
}

.consulting-process-wrap ul > li .tt{
	position:relative;
	display:flex;
	align-items:center;
	width:40%;
	padding:20px 15px;
	box-sizing:border-box;
	height:100%;
	min-height:50px;
	background:#ffe800;
	font-size:14px;
	border-radius:10px 0px 0px 10px;
}
.consulting-process-wrap ul > li .tt::after{
	content:'';
	position:absolute;
	bottom:-10px;
	left:50%;
	margin-left:-10px;
	display:inline-block;
	width:20px;
	height:20px;
	background:#ffe800;
	transform:rotate(45deg);
}
.consulting-process-wrap ul > li:last-child .tt:after{
	display:none;
}
.consulting-process-wrap ul > li .tc{
	width:100%;
	display:flex;
	height:100%;
	min-height:50px;
	padding:0 15px;
	align-items:center;
	background:#fff;
	font-size:14px;
	border-radius:0px 10px 10px 0px;
}
.founded_page .founded_05{
	padding:40px 15px;
}
.founded_page .founded_05 .consulting-process-wrap ul > li{
	background:#f3f3f3;
}
.founded_page .founded_05 .consulting-process-wrap ul > li .tc{
	background:#f3f3f3;
}

.founded_page .section.founded_06{
	padding:40px 15px;
	margin-bottom:0;
	background:url('../img/consulting_bg.jpg')no-repeat center center;
	background-size:cover;
}
.founded_page .founded_06 .consulting-btns{
	display: flex;
	justify-content: center;
	font-size:0px;
	margin:0 -10px;
	margin-top:40px;
}
.founded_page .founded_06 .consulting-btns > li{
	display:inline-block;
	vertical-align:top;
	width:50%;
	padding:0 10px;
	box-sizing:border-box;
	text-align:center;
	
}
.founded_page .founded_06 .consulting-btns > li > a{
	display:block;
	background:#fff;
	padding:20px 0;
	border-radius:10px;
	text-align:center;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
}
.founded_page .founded_06 .consulting-btns > li > a .icon{
	height:52px;
}
.founded_page .founded_06 .consulting-btns > li > a .icon > img{
	height:100%;
}
.founded_page .founded_06 .consulting-btns > li > a > p{
	line-height:24px;
	font-size:16px;
	margin-top:10px;
	color:#000;
}

 /*240522 추가 내용*/
    .founded_page .section.founded_07 {
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
}
.founded_page .founded_07 .title-wrap {
    text-align: center;
}
.founded_page .founded_07 .title-wrap > h4 {
    font-size: 20px;
    line-height: 30px;
}
.founded_page .founded_07 .title-wrap > p {
    font-size: 16px;
    color: #808080;
    margin-top: 10px;
}
.founded_page .founded_07 .text-wrap {
    display: flex;
    justify-content: center;
    padding: 40px;
}
.founded_page .founded_07 .text-wrap > p {
    font-size: 18px;
    line-height: 140%;
    text-align: center;
}
.founded_page .founded_07 .text-wrap > p > span {
    position: relative;
    display: inline-block;
}
.founded_page .founded_07 .text-wrap > p > span:before {
    content: '';
    width: 100%;
    height: 12px;
    background: #FFE800;
    position: absolute;
    bottom: 4px;
    left: 0;
    z-index: -1;
}
.founded_page .founded_07 .image-wrap {
    margin-top: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.founded_page .founded_07 .image-wrap > .image-box {
    margin-bottom: 20px;
}
.founded_page .founded_07 .cha-wrap {
    margin-top: 40px;
}
.founded_page .founded_07 .cha-wrap > h5 {
    font-size: 20px;
    text-align: center;
}
.founded_page .founded_07 .cha-wrap .list-box {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
}
.founded_page .founded_07 .cha-wrap .list-box > ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #fff9bd;
    border-radius: 20px;
    padding: 20px;
}
.founded_page .founded_07 .cha-wrap .list-box > ul > li {
    position: relative;
    font-size: 18px;
    line-height: 200%;
    padding-left: 20px;
}
.founded_page .founded_07 .cha-wrap .list-box > ul > li:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 6px;
    height: 6px;
    background: #000;
    margin-top: -3px;
}
/*섹션 keep*/
.section.keep{
	position:relative;
}
.section.keep .keep-items{
	display:flex;
	flex-wrap:wrap;
	margin:0;
}
.section.keep .keep-items > li{
	width:50%;
	padding:5px;
	box-sizing:border-box;
	
}

